Bug 707033 - Add information that migration from RHN Classic to Cert-based RHN is *not* supported
Add information that migration from RHN Classic to Cert-based RHN is *not* su...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.1
Unspecified Unspecified
urgent Severity unspecified
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks: rhsm-rhel62 710223
  Show dependency treegraph
 
Reported: 2011-05-23 15:36 EDT by Deon Ballard
Modified: 2011-12-06 10:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-06 10:41:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2011-05-23 15:36:34 EDT
Cf. http://post-office.corp.redhat.com/archives/tech-list/2011-May/msg00385.html

It needs to be explicitly stated in the documentation that there is no path to migrate a system from RHN Classic (channel-based) to Cert-bsed RHN (next gen entitlements).
Comment 8 Deon Ballard 2011-07-15 15:27:09 EDT
This is in the 6.1 deployment guide:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/entitlements.html#rhn-v-rhnclassic

And 6.1 release notes:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/6.1_Release_Notes/ar01s11.html

Similar text should be in the 5.7 deployment guide and release notes. I'll check and make sure those are properly added.
Comment 9 Andrew Ross 2011-07-28 18:18:19 EDT
Verify content from comment#4 is in the docs.

Red_Hat_Enterprise_Linux-Deployment_Guide-6-en-US-1-132

Red_Hat_Enterprise_Linux-6.1_Release_Notes-6-en-US-0-42

Note You need to log in before you can comment on or make changes to this bug.